<div class="component passenger-section marg-bottom-20">
<c:forEach var="passengerRoomSummary" items="${bookingComponent.passengerRoomSummary}">
	<c:set var="totalPassengers" value="${bookingComponent.nonPaymentData['paxCount']}"/>	
</c:forEach>
<div class="section-heading accordion-trigger" id='passenger-details'  >
	<h2 class="icon-v2 icon-TUI_SinglePerson dark-blue">
		<span class="tui-font fl marg-left-20">Passengers</span><span class="total-passenger-count marg-left-10 fl"><c:out value=" (${totalPassengers})"/></span>
	</h2>
	<span class="fr icon-down icon-v2 blue-text dis-inblock icon-collapse-expand "></span>
</div>
<c:set var="passengerDetailsPageUrl" value="${bookingComponent.prePaymentUrl}"/>
<div class="passenger-details accordion-content">
<div class="lead-passenger-details two-column fl">
	<div class="title-section"><h2 class="grey-text uppercase sub-heading pad-top-0 dis-inblock">Lead Passenger</h2> <a class="marg-left-10" href="${passengerDetailsPageUrl}">Change</a></div>
	<div class="lead-passenger-contacts marg-top-10">
		<c:set var="contactInfo" value="${bookingComponent.contactInfo}"/>
		<c:forEach var="passengerRoomSummary" items="${bookingComponent.passengerRoomSummary}">
			<c:forEach var="passenger" items="${passengerRoomSummary.value}" >
			  <c:if test="${passenger.leadPassenger=='true'}">
				  <p class="contact-details grey-text capitalize"><c:out value="${fn:toLowerCase(passenger.title)}"/>. <c:out value="${passenger.foreName}"/> <c:out value="${passenger.middleName}"/> <c:out value="${passenger.lastName}"/></p>
				  <p class="contact-details"><c:out value="${contactInfo.houseDetails}"/></p>
				  <p class="contact-details"><c:out value="${contactInfo.streetAddress1}"/></p>
					<c:if test ="${contactInfo.streetAddress2 != null}">
						<p  class="contact-details"><c:out value="${contactInfo.streetAddress2}"/></p>
					</c:if>
				  <p  class="contact-details"><c:out value="${contactInfo.city}"/></p>
				 <%--  <p  class="contact-details"><c:out value="${contactInfo.county}"/></p> --%>
				  	  <p  class="contact-details"><c:out value="${contactInfo.countryName}"/></p>
				  <p  class="contact-details"><c:out value="${contactInfo.postCode}"/></p>
				  <p  class="contact-details marg-top-5 marg-bottom-5"><c:out value="${contactInfo.phoneNumber}"/></p>
				  <p  class="contact-details"><c:out value="${contactInfo.emailAddress}"/></p>
			  </c:if>
			</c:forEach>
		</c:forEach>
	</div>
</div>
<c:if test="${totalPassengers > 1}">
<div class="other-passenger-details two-column fl">
	<div class="title-section"><h2 class="grey-text uppercase sub-heading pad-top-0 dis-inblock">Other Passengers</h2> <a class="marg-left-10" href="${passengerDetailsPageUrl}">Change</a></div>
	<div class="other-passenger-details marg-top-10">
	<c:forEach var="passengerRoomSummary" items="${bookingComponent.passengerRoomSummary}">
		<c:forEach var="passenger" items="${passengerRoomSummary.value}" >
		  <c:if test="${passenger.leadPassenger=='false'}">	  
			   <p class="contact-details grey-text capitalize"><c:out value="${fn:toLowerCase(passenger.title)}"/> <c:out value="${passenger.foreName}"/> <c:out value="${passenger.middleName}"/> <c:out value="${passenger.lastName}"/> (<c:out value="${fn:toLowerCase(passenger.ageClassification)}"/>)</p>
		  </c:if>
		</c:forEach>
	</c:forEach>
	</div>
</div>
</c:if>
</div>
</div>